Security update for ovmf 1470

  • in Blog Posts
  • by
  • 4 8 月, 2018
  • 在〈Security update for ovmf 1470〉中留言功能已關閉

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Abstract:

Moderate: Security update for ovmf

Patch: SUSE-SLE-SERVER-12-SP3-2018-1470
CVEs: CVE-2018-0739
Bugs: 1094291, 1077330, 1094290

Applies to:

Package(s): ovmf ovmf-tools qemu-uefi-aarch64
Product(s):
SUSE Linux Enterprise Server 12 SP3

Downloads:

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Comments are closed.